
#stacks_out_212112 {
	width: 89%;
}
 #stacks_in_212780 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_212780 hr.gradient{height:4px;background:#333;background-image:-webkit-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-moz-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-ms-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-o-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:linear-gradient(left,#54FFFF,#154360,#54FFFF)}#stacks_in_212780 hr.faded{height:4px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_212780 hr.dashed_fade{border-bottom:4px dashed #608EAB;background:#154360}#stacks_in_212780 hr.dotted_fade{border-bottom:4px dotted #608EAB;background:#154360}#stacks_in_212780 hr.dashed{border-bottom:4px dashed #154360}#stacks_in_212780 hr.dotted{border-bottom:4px dotted #608EAB}#stacks_in_212780 hr.shadow{height:4px;box-shadow:inset 0 4px 4px -4px rgba(0,0,0,0.5)}#stacks_in_212780 hr.cloudy{margin:4px 0;box-shadow:0 0 4px 1px #154360}#stacks_in_212780 hr.cloudy:after{content:"\00a0"}#stacks_in_212780 hr.inset{border-top:4px solid rgba(0,0,0,0.1);border-bottom:4px solid rgba(255,255,255,0.3)}#stacks_in_212780 hr.inset_two{border-top:4px solid #54FFFF;border-bottom:4px solid #154360}#stacks_in_212780 hr.inset_three{border-top:4px solid #154360;border-bottom:4px solid #54FFFF}#stacks_in_212780 hr.inset_four{border-top:4px solid #154360;border-bottom:4px solid #154360}#stacks_in_212780 hr.flared{height:30px;border-style:solid;border-color:#154360;border-width:4px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_212780 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#154360;border-width:0 0 4px 0;border-radius:20px}#stacks_in_212780 hr.glyph{padding:0;border:0;border-top:4px double #154360;color:#154360;text-align:center;margin:1em 0}#stacks_in_212780 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_212780 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
body#perfect_text_stacks_in_211643,
#perfect_text_stacks_in_211643 body,
html#perfect_text_stacks_in_211643 body,
html#perfect_text_stacks_in_211643,
html {
  line-height: 1;
  font-size: 18px; 
  
}

div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, code,
em, 
big, small, strike, strong, sub, sup, 
b, u, i,
article, aside, canvas, 
figure, footer, header, 
section,
audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline;
}
#perfect_text_stacks_in_211643 pre {
  font-family: monospace;
}

#perfect_text_stacks_in_211643 .stacks_top div,
#perfect_text_stacks_in_211643 .stacks_top p,
#perfect_text_stacks_in_211643 .stacks_top section,
#perfect_text_stacks_in_211643 .stacks_top article,
#perfect_text_stacks_in_211643 .stacks_top pre {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}
#perfect_text_stacks_in_211643 .stacks_top em {
  font-style: italic;
}
#perfect_text_stacks_in_211643 .stacks_top strong {
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top big {
  font-size: 1.25em;
  line-height: 1;
}
#perfect_text_stacks_in_211643 .stacks_top small {
  font-size: .8em;
  display: inline-block;
}
#perfect_text_stacks_in_211643 .stacks_top h1 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 7.200001px 0; 
}
#perfect_text_stacks_in_211643 .stacks_top h2 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 11.700001px 0; 
}
#perfect_text_stacks_in_211643 .stacks_top h3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 13.950001px 0; 

}
#perfect_text_stacks_in_211643 .stacks_top h4 {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 12.600002px 0; 
}
#perfect_text_stacks_in_211643 .stacks_top h5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_211643 .stacks_top h6 {
  font-size: .9rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_211643 .stacks_top h1 p {
  font-size: 2rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top h2 p {
  font-size: 1.5rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top h3 p {
  font-size: 1.25rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top h4 p {
  font-size: 1.1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top h5 p {
  font-size: 1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top h6 p {
  font-size: .9rem;
  font-weight: 600;
}
#perfect_text_stacks_in_211643 .stacks_top p {
  margin: 18px 0; 

}
#perfect_text_stacks_in_211643 .stacks_top p:first-of-type,
#perfect_text_stacks_in_211643 .stacks_top h1 + p,
#perfect_text_stacks_in_211643 .stacks_top h2 + p,
#perfect_text_stacks_in_211643 .stacks_top h3 + p,
#perfect_text_stacks_in_211643 .stacks_top h4 + p,
#perfect_text_stacks_in_211643 .stacks_top h5 + p,
#perfect_text_stacks_in_211643 .stacks_top h6 + p {
  margin: 0 0 18px 0;
}
#perfect_text_stacks_in_211643 .stacks_top h1 p,
#perfect_text_stacks_in_211643 .stacks_top h2 p,
#perfect_text_stacks_in_211643 .stacks_top h3 p,
#perfect_text_stacks_in_211643 .stacks_top h4 p,
#perfect_text_stacks_in_211643 .stacks_top h5 p,
#perfect_text_stacks_in_211643 .stacks_top h6 p {
  margin: 0 !important;
}



@media all and (max-width: 768px) {
  
  body#perfect_text_stacks_in_211643,
  #perfect_text_stacks_in_211643 body,
  html#perfect_text_stacks_in_211643 body {
    font-size: 16px;
  }
  #perfect_text_stacks_in_211643 .stacks_top div,
  #perfect_text_stacks_in_211643 .stacks_top p,
  #perfect_text_stacks_in_211643 .stacks_top section,
  #perfect_text_stacks_in_211643 .stacks_top article,
  #perfect_text_stacks_in_211643 .stacks_top code {
    line-height: 1.5;
  }
  #perfect_text_stacks_in_211643 .stacks_top h1,
  #perfect_text_stacks_in_211643 .stacks_top h2,
  #perfect_text_stacks_in_211643 .stacks_top h3,
  #perfect_text_stacks_in_211643 .stacks_top h4,
  #perfect_text_stacks_in_211643 .stacks_top h5,
  #perfect_text_stacks_in_211643 .stacks_top h6,
  #perfect_text_stacks_in_211643 .stacks_top p {
    margin: 14px 0;
  }
  #perfect_text_stacks_in_211643 .stacks_top big {
    font-size: 1.2em;
    line-height: 1.2;
  }
  
}

 #stacks_in_211755 .aContainer {
 

}
#stacks_in_211755 {
	margin: 10px 0px 0px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_212074gridWrapper > div{	display: inline-block !important;	width: 100%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 30px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_212074gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -30px;}@media all and (max-width: 1024px) {				.stacks_in_212074gridWrapper > div{		width: 100%;	}	}@media all and (max-width: 768px) {				.stacks_in_212074gridWrapper > div{		width: 100%;	}		}@media all and (max-width: 480px) {				.stacks_in_212074gridWrapper > div{		width: 100%;	}	}#stacks_in_212074 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(176, 196, 222, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_212074 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_212074 {
	width: 600px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */ #stacks_in_212196 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_212196 hr.gradient{height:4px;background:#333;background-image:-webkit-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-moz-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-ms-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-o-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:linear-gradient(left,#54FFFF,#154360,#54FFFF)}#stacks_in_212196 hr.faded{height:4px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_212196 hr.dashed_fade{border-bottom:4px dashed #608EAB;background:#154360}#stacks_in_212196 hr.dotted_fade{border-bottom:4px dotted #608EAB;background:#154360}#stacks_in_212196 hr.dashed{border-bottom:4px dashed #154360}#stacks_in_212196 hr.dotted{border-bottom:4px dotted #608EAB}#stacks_in_212196 hr.shadow{height:4px;box-shadow:inset 0 4px 4px -4px rgba(0,0,0,0.5)}#stacks_in_212196 hr.cloudy{margin:4px 0;box-shadow:0 0 4px 1px #154360}#stacks_in_212196 hr.cloudy:after{content:"\00a0"}#stacks_in_212196 hr.inset{border-top:4px solid rgba(0,0,0,0.1);border-bottom:4px solid rgba(255,255,255,0.3)}#stacks_in_212196 hr.inset_two{border-top:4px solid #54FFFF;border-bottom:4px solid #154360}#stacks_in_212196 hr.inset_three{border-top:4px solid #154360;border-bottom:4px solid #54FFFF}#stacks_in_212196 hr.inset_four{border-top:4px solid #154360;border-bottom:4px solid #154360}#stacks_in_212196 hr.flared{height:30px;border-style:solid;border-color:#154360;border-width:4px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_212196 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#154360;border-width:0 0 4px 0;border-radius:20px}#stacks_in_212196 hr.glyph{padding:0;border:0;border-top:4px double #154360;color:#154360;text-align:center;margin:1em 0}#stacks_in_212196 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_212196 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
:root {
  --multi_columns_stacks_in_211677:1fr 1fr 1fr;
}
#multi_columns_stacks_in_211677 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211677);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_211677 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211677 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211677 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211677 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211677 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211677 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211677 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211677 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211677 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211677 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211677 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211677 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211677 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211677 > div > * {position: relative;}
  #multi_columns_stacks_in_211677 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211677 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211677 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211677 > div > * {position: relative;}
  #multi_columns_stacks_in_211677 > div > * > * {transform: translate(0,0);}
  
}

/* 1.1.0
  - Updated to use Google Sheets API version 4 (Google Sheets API version 3, which was previously used has been discontinued)
  - Added compatability with the Emoting Text Stack
  - Added compatability with some Stack Frameworks
*/

/* 1.1.0
  - Updated to use Google Sheets API version 4 (Google Sheets API version 3, which was previously used has been discontinued)
  - Added compatability with the Emoting Text Stack
  - Added compatability with some Stack Frameworks
*/

/* 1.1.0
  - Updated to use Google Sheets API version 4 (Google Sheets API version 3, which was previously used has been discontinued)
  - Added compatability with the Emoting Text Stack
  - Added compatability with some Stack Frameworks
*/

/* Start Stats stack CSS code */.stacks_in_211645stats, .stacks_in_211645pagetitle{	display: none;}.stacks_in_211645instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_211645instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */